帮助中心>安装配置>

空间要求

UCMS在php5.2-php7.0环境中都能运行

apache,nginx,iis均支持

推荐使用apache,nginx需配置过伪静态后才能运行

如需使用sqlite数据库请开启pdo_sqlite组件

使用mysql数据库请开启pdo_mysql组件

如您不确定是否开启,请进入安装界面,系统会有提示


UCMS

最新版本: 1.4.6 详情

文件大小: 359KB

PHP版本兼容: PHP5.2-PHP7.0

数据库: MySQL SQLite

演示地址:   前台演示   后台演示

联系方式